<?php

	$_SESSION['algorithme']

	$jour = 6;
	$mois = 8;
	$annee = 2015;

	echo mktime (0, 0, 0, $mois, $jour, $annee);
	echo "<br>";
	
	$jour = 06;
	$mois = 08;
	$annee = 2015;
	
	
	
	echo mktime (0, 0, 0, $mois, $jour, $annee);

	echo "<br>";
	//31 07 15
	echo mktime (0, 0, 0, 8, 7, 2015);
	
?>